{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "The end human civilization",
  "author": "",
  "files": [
    {
      "projectID": 254284,
      "fileID": 5492111,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5460309,
      "required": true
    },
    {
      "projectID": 658286,
      "fileID": 4613497,
      "required": true
    },
    {
      "projectID": 269024,
      "fileID": 5627006,
      "required": true
    },
    {
      "projectID": 946784,
      "fileID": 5304296,
      "required": true
    },
    {
      "projectID": 1020455,
      "fileID": 5379479,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894789,
      "required": true
    },
    {
      "projectID": 468908,
      "fileID": 5114857,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 5392944,
      "required": true
    },
    {
      "projectID": 932466,
      "fileID": 5331751,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 4711435,
      "required": true
    },
    {
      "projectID": 276837,
      "fileID": 5531834,
      "required": true
    },
    {
      "projectID": 650291,
      "fileID": 4808691,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 298408,
      "fileID": 4647106,
      "required": true
    },
    {
      "projectID": 627986,
      "fileID": 4847009,
      "required": true
    },
    {
      "projectID": 1059519,
      "fileID": 5512460,
      "required": true
    },
    {
      "projectID": 379887,
      "fileID": 4869702,
      "required": true
    },
    {
      "projectID": 975080,
      "fileID": 5228786,
      "required": true
    },
    {
      "projectID": 257356,
      "fileID": 5380330,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 4761603,
      "required": true
    },
    {
      "projectID": 785390,
      "fileID": 4833616,
      "required": true
    },
    {
      "projectID": 898104,
      "fileID": 5504503,
      "required": true
    },
    {
      "projectID": 449818,
      "fileID": 5368089,
      "required": true
    },
    {
      "projectID": 526901,
      "fileID": 5531210,
      "required": true
    },
    {
      "projectID": 312040,
      "fileID": 5240455,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 5494142,
      "required": true
    },
    {
      "projectID": 546670,
      "fileID": 5501270,
      "required": true
    },
    {
      "projectID": 945479,
      "fileID": 5597377,
      "required": true
    },
    {
      "projectID": 949555,
      "fileID": 5430253,
      "required": true
    },
    {
      "projectID": 495267,
      "fileID": 5209064,
      "required": true
    },
    {
      "projectID": 327968,
      "fileID": 4656519,
      "required": true
    },
    {
      "projectID": 665658,
      "fileID": 5089991,
      "required": true
    },
    {
      "projectID": 237754,
      "fileID": 5096285,
      "required": true
    },
    {
      "projectID": 267193,
      "fileID": 5518264,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 5138123,
      "required": true
    },
    {
      "projectID": 506624,
      "fileID": 4660875,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4706149,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 5531397,
      "required": true
    },
    {
      "projectID": 467280,
      "fileID": 4584380,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 5388226,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5475403,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 5616496,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 5643186,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 5540985,
      "required": true
    },
    {
      "projectID": 345953,
      "fileID": 4635213,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5339264,
      "required": true
    },
    {
      "projectID": 1028108,
      "fileID": 5529117,
      "required": true
    },
    {
      "projectID": 1011456,
      "fileID": 5304721,
      "required": true
    },
    {
      "projectID": 312822,
      "fileID": 4750306,
      "required": true
    },
    {
      "projectID": 937006,
      "fileID": 5398532,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5556138,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 5317331,
      "required": true
    },
    {
      "projectID": 822109,
      "fileID": 5547168,
      "required": true
    },
    {
      "projectID": 515276,
      "fileID": 5601009,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 5639966,
      "required": true
    },
    {
      "projectID": 592449,
      "fileID": 5139137,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 433068,
      "fileID": 5015286,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 969378,
      "fileID": 5487090,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 5544260,
      "required": true
    },
    {
      "projectID": 1024631,
      "fileID": 5649521,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 4612695,
      "required": true
    },
    {
      "projectID": 835626,
      "fileID": 4668798,
      "required": true
    },
    {
      "projectID": 391656,
      "fileID": 5534886,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5333766,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5626488,
      "required": true
    },
    {
      "projectID": 263442,
      "fileID": 4969104,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 5500504,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 5274313,
      "required": true
    },
    {
      "projectID": 243190,
      "fileID": 5555242,
      "required": true
    },
    {
      "projectID": 776273,
      "fileID": 5540937,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 559334,
      "fileID": 5353381,
      "required": true
    },
    {
      "projectID": 233258,
      "fileID": 5086469,
      "required": true
    },
    {
      "projectID": 877289,
      "fileID": 5224017,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5546852,
      "required": true
    },
    {
      "projectID": 915308,
      "fileID": 5086735,
      "required": true
    },
    {
      "projectID": 833233,
      "fileID": 5423270,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5529893,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 4695661,
      "required": true
    },
    {
      "projectID": 352835,
      "fileID": 4725669,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5541516,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5091310,
      "required": true
    },
    {
      "projectID": 633412,
      "fileID": 5016280,
      "required": true
    },
    {
      "projectID": 252818,
      "fileID": 5558006,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5414631,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 5473398,
      "required": true
    },
    {
      "projectID": 899308,
      "fileID": 5565963,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5429151,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 5378180,
      "required": true
    },
    {
      "projectID": 311546,
      "fileID": 5446284,
      "required": true
    },
    {
      "projectID": 663477,
      "fileID": 5390369,
      "required": true
    },
    {
      "projectID": 670986,
      "fileID": 5093785,
      "required": true
    },
    {
      "projectID": 456640,
      "fileID": 5387592,
      "required": true
    },
    {
      "projectID": 679177,
      "fileID": 5208511,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973441,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5497948,
      "required": true
    }
  ],
  "overrides": "overrides"
}